{% extends 'sponsor_authed_base.html' %}

{% block main %}
    <script>
    function closeitem(key_id) {
        }
    </script>
    <div class="full-width">
        <h2>Password change</h2>
        We have e-mailed you a password reset link.
        Please check your e-mail.
    </div>
{% endblock %}